html, body {
  margin: 0;
  height:100%;
  padding: 0;
  background-color: #282B28;
}


#leftscreen{
  background-color: #A71D31;
  float: left;
  width: 22%;
  height: 100%;
  text-align: center;
}

#rightscreen{
  background-color: #EDFFEC;
  float: left;
  width: 78%;
  height: 100%;
}

#logoscreen{
  height: 5%;
  margin: 0%;
  padding: 0%;
}

#logoname{
  margin-left: 1%;
}

#screens{
  height: 95%;
  margin: 0%;
  padding: 0%;
}


.rows{
  height: 33%;
  margin: 0%;
  padding: 0%;
  text-align: center;
  vertical-align: middle;
}

.squares{
  float: left;
  width: 29%;
  margin: 2%;
  height: 25vh;
  border-radius: 3%;
}

.studentimage{
  width: 31%;
  height: auto;
  margin-top: 5%;
  border-radius: 10%;
}


.classname{
  font-size: 0vw;
  color: white;
}

.mentorimage{
  width: 50%;
  height: auto;
  border-radius: 10%;
  margin-top: 9%;
}

.mentorname{
  font-size: 1.5vw;
  color: white;
}

.leftnav{
  font-size: 1.3vw;
  color: #A71D31;
  margin-top: 10%;
  padding-left: 5%;
  border-top: solid;
  border-bottom: solid;
  border-color: #A71D31;
  background-color: #A71D31;
}

.leftnav:hover{
  font-size: 1.3vw;
  color: white;
  margin-top: 10%;
  padding-left: 5%;
  border-top: solid;
  border-bottom: solid;
  border-color: white;
}

.leftnav1{
  font-size: 1.3vw;
  color: white;
  padding-left: 5%;
  border-top: solid;
  border-bottom: solid;
  border-color: #A71D31;
}

.leftnav1:hover{
  font-size: 1.3vw;
  color: white;
  padding-left: 5%;
  border-top: solid;
  border-bottom: solid;
  border-color: white;
}

.leftnav2{
  font-size: 1.3vw;
  color: #A71D31;
  padding-left: 5%;
  border-top: solid;
  border-bottom: solid;
  border-color: white;
  background-color: white;
}

.leftnav2:hover{
  font-size: 1.3vw;
  color: white;
  padding-left: 5%;
  border-top: solid;
  border-bottom: solid;
  border-color: white;
}


.leftnavname{
  font-size: 1.3vw;
  color: white;
  text-align: left;
}

.leftnav1name{
  font-size: 1.3vw;
  color: white;
  text-align: left;
}

.leftnav2name{
  font-size: 1.3vw;
  color: #A71D31;
  text-align: left;
}


#resultsDiv{
  margin-top: 5%;
  margin-bottom: 5%;
  margin-right: 30%;
  margin-left: 30%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 5%;
  padding-left: 5%;
  background-color: white;
  text-align: center;
  border-radius: 50px;
}

#resultsheader{
  font-size: 2.5vw;
  background-color: white;
}

#square{
  float: left;
  width: 29%;
  margin: 2%;
  height: 25vh;
  border-radius: 3%;
}



.resultsDivs{
  margin-top: 5%;
  margin-bottom: 5%;
  margin-right: 30%;
  margin-left: 30%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 5%;
  padding-left: 5%;
  background-color: white;
  text-align: center;
  border-radius: 50px;
}

.resultheaders{
  font-size: 2.5vw;
  background-color: white;
}







p{
  color: white;
}
a{
  text-decoration: none;
}